﻿        /*
            Petition Styles
        */
        #petitionWrapper{
            /*
                text-align:  center;
            */
            margin:  0 auto;
            max-width: 1280px;
            padding-left:  5px;
        }
        #petitionWrapper p{
            text-align:  left;
            font-weight:  600;
            font-size:  1em;
        }
        #petitionWrapper ul{
            list-style:  none;
            text-align:  center;
        }
        
        #petitionWrapper input[type=text]{
            box-sizing: border-box;
            border: 2px solid red;
            border-radius: 4px;
            padding: 12px 20px;
            margin: 8px 0;
            color:  blue;
            font-weight:  400;
            width:  300px;
        }
        #petitionWrapper input[type=submit] {
            background-color: #be1e2d;
            color: #ffffff;
            border-color: #be1e2d;
            font-size:  1em;
            font-weight:  bold;
            padding:  15px 48px;
        }
        .text-danger{
            color:  red;
        }
@media only screen and (min-width: 768px) {
    #petitionWrapper{
            /*
                text-align:  center;
            */
            margin:  0 auto;
            max-width: 1280px;
            padding-left:  5px;
        }
    #petitionWrapper p{
            text-align:  left;
            font-weight:  600;
            font-size:  2em;
        }

}